TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Sign ( elt-ord^rat x ) -> elt-ord^rat

### Description

<shortdoc> Sign of x: respectively -1, 0, and +1 for negative, zero, and positive x. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack